Bug 1804343 - Add compat-sap-c++-9 to comps file for release
Summary: Add compat-sap-c++-9 to comps file for release
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Release Engineering Bug Triage
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1794103
TreeView+ depends on / blocked
 
Reported: 2020-02-18 17:47 UTC by rhel-prp-maitai@redhat.com
Modified: 2020-04-01 14:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-25 16:29:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Leon Kang 2020-02-25 14:45:30 UTC
Added compat-sap-c++-9 to additional_packages pungi configuration for architectures x86_64 and ppc64le


Note You need to log in before you can comment on or make changes to this bug.